## Index

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { senderNodeAddress?: NodeAddress . AsObject ; signedWitness?: SignedWitness . AsObject ; tradeId: string; uid: string }

- Defined in src/protobuf/pb_pb.d.ts:2075

#### Type declaration

- ##### Optional senderNodeAddress?: NodeAddress . AsObject

- ##### Optional signedWitness?: SignedWitness . AsObject

- ##### tradeId: string

- ##### uid: string

Generated using TypeDoc